/******************
STYLES FOR PRODUCT CATEGORY PAGES
******************/
.category-header {
  background: url(../img/bgi/product-header-bg.jpg) center center no-repeat;
  background-size: cover;
}
#no-results-message {
  display: none;
}

.product-teaser-wrap {
  display: none;
}
body.logged-in .product-teaser-wrap {
  display: block;
}



/******************
STYLES FOR PRODUCT NODES
******************/

.product-pane .form-control {
  width: 100%;
}

.cart-message {
  display: none;
}

.product-pane .color-options {
  max-height: 14.5em;
  line-height: 1em;
  overflow-y: scroll;
}

.node-product-apparel .field-minimum-quantity,
.node-product-designs .field-minimum-quantity {
  display: none;
}